PETSc version 3.17.4
Fix/Edit manual page

# TaoADMMGetRegularizationSubsolver

Get the pointer to the regularization subsolver inside ADMM

### Synopsis

    #include "petsctao.h"
    PetscErrorCode TaoADMMGetRegularizationSubsolver(Tao tao, Tao *reg)

Collective on Tao

### Input Parameter

| tao | - the Tao solver context

### Output Parameter

| reg | - the Tao subsolver context

### See Also

TAOADMM

### Level

advanced

### Location

src/tao/constrained/impls/admm/admm.c

### Examples

src/tao/constrained/tutorials/tomographyADMM.c.html
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages